package com.dbs.consentServer.DTO.hospitalDTO;

public class PatientInfoDTO {
  private String pid       = ""; // 환자등록번호
  private String inDd      = ""; // 입원 : 입원일자, 외래 : 진료일자
  private String ordType   = ""; // 내원경로 입원 : I, 외래 : O, 수술 : OP, 응급 : ER
  private String ordDeptCd = ""; // 진료과
  private String cretNo    = ""; // 수진번호
  private String instCd    = ""; // 기관변호
  private String opRsrvNo  = ""; // 수술예약번호(수술번호)

  public String getPid() {
    return this.pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getInDd() {
    return this.inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getOrdType() {
    return this.ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getOrdDeptCd() {
    return this.ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getCretNo() {
    return this.cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getInstCd() {
    return this.instCd;
  }

  public void setInstCd(String instCd) {
    this.instCd = instCd;
  }

  public String getOpRsrvNo() {
    return this.opRsrvNo;
  }

  public void setOpRsrvNo(String opRsrvNo) {
    this.opRsrvNo = opRsrvNo;
  }

}